> For the complete documentation index, see [llms.txt](https://docs.ronaldzav.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ronaldzav.com/rz-tickets/configuration.md).

# Configuration

Surface Customization:

```yaml
embedColor: "#52e2ff" # Set de embed color (Hex Color)
activity: "developed by ronaldzav.com" # Activity of the bot
icon: "https://page.com/icon.png" # URL to your icon/avatar.
banner: "https://page.com/banner.png" # URL to your banner server.
```

Configure the categories and other features:

```yaml
tickets:
  show:
    panel_icon: true # Show icon in panel
    panel_banner: true # Show banner in panel
    
  transcripts: "1194084695160397866" # Channel where the transcripts will arrive
  
  categories:
    - name: "🌐 Option 1" # Name of category
      description: "My custom description" # Description of category
      categoryId: "1190421130973024256" # ID of the category where the tickets will be created

    - name: "📷 Option 2" # Name of category
      description: "My custom description" # Description of category
      categoryId: "1190421116402028544" # ID of the category where the tickets will be created

    - name: "🚨 Option 3" # Name of category
      description: "My custom description" # Description of category
      categoryId: "1190421148454879302" # ID of the category where the tickets will be created

    - name: "🛒 Option 4" # Name of category
      description: "My custom description" # Description of category
      categoryId: "1190421163306922055" # ID of the category where the tickets will be created

  roles:
    staff: "1156043297630986313" # Role with ticket access
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ronaldzav.com/rz-tickets/configuration.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
